version: 1.14.8
files:
  - url: Tekapo Slakt-1.14.8-arm64.AppImage
    sha512: oMtgW5NZAoqg3OIh6JZIaHjyuapPf2luf2/ePkr3QXb/R8dha1WvEQ+gbprTiXAG/fmCGXR+8HU/ZawQgCgUZw==
    size: 114214947
    blockMapSize: 119663
path: Tekapo Slakt-1.14.8-arm64.AppImage
sha512: oMtgW5NZAoqg3OIh6JZIaHjyuapPf2luf2/ePkr3QXb/R8dha1WvEQ+gbprTiXAG/fmCGXR+8HU/ZawQgCgUZw==
releaseDate: '2026-03-20T15:33:22.838Z'
